ProfileItemGetHighAccuracyCrossSection Method

Get cross section with high accuracy.

Namespace:  Tekla.Structures.Catalogs
Assembly:  Tekla.Structures.Catalogs (in Tekla.Structures.Catalogs.dll) Version: 2023.0.3
Syntax
public CrossSection GetHighAccuracyCrossSection(
	double RelativeLocation = 0
)

Parameters

RelativeLocation (Optional)
Type: SystemDouble
The relative location of the cross section, values between 0 (start of profile) and 1 (end of profile).

Return Value

Type: CrossSection
CrossSection object or null on failure.
See Also
Was this helpful?
The feedback you give here is not visible to other users. We use your comments to improve the content.
Previous
Next